---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION SMALL
    AccountRefDay: 31
    AccountRefMonth: 05
    LastMadeUpDate: 31/05/2013
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: TRADE FLOORING DIRECT LTD
  CompanyNumber: 07650108
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 27/05/2011
  DissolutionDate: 10/06/2014
  RegAddress:
    AddressLine1: 10 MERCURY QUAYS
    AddressLine2: ASHLEY LANE
    PostTown: BRADFORD
    County: WEST YORKSHIRE
    Country: UNITED KINGDOM
    Postcode: BD17 7DB
  Returns:
    LastMadeUpDate: 21/02/2013
    NextDueDate: ~
  SICCodes:
    SicText:
      - '46900 - Non-specialised wholesale trade'
